/*
 * console.h 
 */


class cConsole
{
private:

   int fDesc;
   int isConsole(int fd);
   int openConsole(const char *fnam);
   int getFd(const char *fnam);

public:

   // public member functions
   cConsole();
   ~cConsole() {};
   bool SetFG(int sessNum);
   int QueryFG(void);
};
